@import url("font-awesome.min.css");
@import url("http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800");


/* Basic */

	body {
		background: #222222;
	}

		body.loading * {
			-moz-transition: none !important;
			-webkit-transition: none !important;
			-o-transition: none !important;
			-ms-transition: none !important;
			transition: none !important;
			-moz-animation: none !important;
			-webkit-animation: none !important;
			-o-animation: none !important;
			-ms-animation: none !important;
			animation: none !important;
		}

	body, input, select, textarea {
		color: #555555;
		font-family: 'Open Sans', sans-serif;
		font-size: 12pt;
		font-weight: 300;
		line-height: 1.65em;
	}

	a {
		color: #82b440;
		text-decoration: underline;
	}

	strong, b {
		font-weight: 700;
	}

	em, i {
		font-style: italic;
	}

	p, ul, ol, dl, table, blockquote {
		margin: 0 0 2em 0;
	}

	p {
		line-height: 1.8em;
	}

		p.medium {
			font-size: 1.4em;
		}

	h1, h2, h3, h4, h5, h6 {
		color: inherit;
		font-weight: 700;
	}

		h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
			color: inherit;
			text-decoration: none;
		}

	h2 {
		font-size: 1.5em;
	}

	h3 {
		font-size: 1.25em;
	}

	sub {
		font-size: 0.8em;
		position: relative;
		top: 0.5em;
	}

	sup {
		font-size: 0.8em;
		position: relative;
		top: -0.5em;
	}

	hr {
		border-top: solid 1px #82b440;
		border: 0;
		margin-bottom: 1.5em;
	}

	blockquote {
		border-left: solid 0.5em #82b440;
		font-style: italic;
		padding: 1em 0 1em 2em;
	}

	section.special, article.special {
		text-align: center;
	}

	header.major {
		padding-bottom: 3em;
		text-align: center;
		text-transform: uppercase;
	}

		header.major h2 {
			font-size: 2.6em;
			font-weight: 700;
		}

		header.major .byline {
			display: block;
			padding-top: 1em;
			letter-spacing: 1px;
			font-size: 1.4em;
		}

	footer > :last-child {
		margin-bottom: 0;
	}

	footer.major {
		padding-top: 3em;
	}


/* Image */

	.image {
		border: 0;
		position: relative;
	}

		.image.fit {
			display: block;
		}

			.image.fit img {
				display: block;
				width: 100%;
			}

		.image.feature {
			display: block;
			margin: 0 0 2em 0;
		}

			.image.feature img {
				display: block;
				width: 100%;
			}

/* Icon */

	.icon {
		position: relative;
	}

		.icon:before {
			content: "";
			-moz-osx-font-smoothing: grayscale;
			-webkit-font-smoothing: antialiased;
			font-family: FontAwesome;
			font-style: normal;
			font-weight: normal;
			text-transform: none !important;
		}

		.icon > .label {
			display: none;
		}

/* Lists */

	ol.default {
		list-style: decimal;
		padding-left: 1.25em;
	}

		ol.default li {
			padding-left: 0.25em;
		}

	ul.default {
		margin: 0;
		padding: 0;
		list-style: none;
	}

		ul.default li {
			padding: 0.40em 0em;
		}

	ul.icons {
		cursor: default;
		padding-bottom: 2em;
	}

		ul.icons li {
			display: inline-block;
			line-height: 1em;
			padding: 0.5em 1em;
		}

			ul.icons li:first-child {
				padding-left: 0;
			}

			ul.icons li span {
				display: none;
			}

			ul.icons li a {
				text-decoration: none;
				font-size: 2em;
				color: inherit;
				opacity: 0.2;
				-moz-transition: all 0.35s ease-in-out;
				-webkit-transition: all 0.35s ease-in-out;
				-o-transition: all 0.35s ease-in-out;
				-ms-transition: all 0.35s ease-in-out;
				transition: all 0.35s ease-in-out;
			}

			ul.icons li a:hover {
				color: inherit;
				opacity: 1;
			}

	ul.actions {
		cursor: default;
	}

		ul.actions:last-child {
			margin-bottom: 0;
		}

		ul.actions li {
			display: inline-block;
			padding: 0 0 0 1.5em;
		}

			ul.actions li:first-child {
				padding: 0;
			}

		ul.actions.vertical li {
			display: block;
			padding: 1.5em 0 0 0;
		}

			ul.actions.vertical li:first-child {
				padding: 0;
			}

	ul.special-icons {
		margin: 0em;
		padding: 0em;
	}

		ul.special-icons > li {
			position: relative;
			padding: 0.50em 0em 0.50em 0em;
		}

		ul.special-icons > li:before {
			position: absolute;
			left: 0;
			top: 2em;
			display: block;
			background: none;
			font-size: 2em;
			border-radius: 5px;
		}

		ul.special-icons > li:first-child {
			border-top: none;
		}

		ul.special-icons h3 {
			margin-bottom: 0.80em;
			line-height: 2em;
			text-transform: uppercase;
			font-weight: 700;
			font-size: 1.2em;
		}

		ul.special-icons span {
			line-height: 190%;
		}

		ul.special-icons .fa {
			float: left;
			display: inline-block;
			padding-right: 1em;
			font-size: 1.4em;
			color: #82b440;
		}

		ul.special-icons p {
			padding-left: 2.7em;
		}

/* Form */

	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea {
		-moz-appearance: none;
		-webkit-appearance: none;
		-o-appearance: none;
		-ms-appearance: none;
		appearance: none;
		background: none;
		border: solid 1px #82b440;
		color: inherit;
		display: block;
		outline: 0;
		padding: 0.75em;
		text-decoration: none;
		width: 100%;
	}

		input[type="text"]:focus,
		input[type="password"]:focus,
		input[type="email"]:focus,
		textarea:focus {
			border-color: #82b440;
		}

	input[type="text"],
	input[type="password"],
	input[type="email"] {
		line-height: 1em;
	}

	::-webkit-input-placeholder {
		color: inherit;
		opacity: 0.5;
		position: relative;
		top: 3px;
	}

	:-moz-placeholder {
		color: inherit;
		opacity: 0.5;
	}

	::-moz-placeholder {
		color: inherit;
		opacity: 0.5;
	}

	:-ms-input-placeholder {
		color: inherit;
		opacity: 0.5;
	}

	.formerize-placeholder {
		color: rgba(85, 85, 85, 0.5) !important;
	}


/* Button */

	input[type="submit"],
	input[type="reset"],
	input[type="button"],
	.button {
		-moz-appearance: none;
		-webkit-appearance: none;
		-o-appearance: none;
		-ms-appearance: none;
		appearance: none;
		background: none;
		border-radius: none;
		border: 2px solid;
		border-color: #82b440;
		color: #82b440;
		cursor: pointer;
		display: inline-block;
		padding: 0.90em 1.2em;
		letter-spacing: 1px;
		text-align: center;
		text-decoration: none;
		text-transform: uppercase;
		font-size: 1.4em;
		-moz-transition: all 0.35s ease-in-out;
		-webkit-transition: all 0.35s ease-in-out;
		-o-transition: all 0.35s ease-in-out;
		-ms-transition: all 0.35s ease-in-out;
		transition: all 0.35s ease-in-out;
	}

		input[type="submit"]:hover,
		input[type="reset"]:hover,
		input[type="button"]:hover,
		.button:hover {
			background: #82b440;
			color: white;
		}

		input[type="submit"].alt,
		input[type="reset"].alt,
		input[type="button"].alt,
		.button.alt {
			border-color: inherit;
			color: inherit;
		}

			input[type="submit"].alt:hover,
			input[type="reset"].alt:hover,
			input[type="button"].alt:hover,
			.button.alt:hover {
				background: white;
				color: #82b440;
			}

		input[type="submit"].fit,
		input[type="reset"].fit,
		input[type="button"].fit,
		.button.fit {
			width: 100%;
		}

		input[type="submit"].small,
		input[type="reset"].small,
		input[type="button"].small,
		.button.small {
			font-size: 0.8em;
		}

/* Wrapper */

	.wrapper {
		padding: 6em 0em 4em 0em;
	}

		.wrapper.style1 {
			padding: 0em;
			background: #222222 url(../images/banner.jpg) no-repeat;
			background-size: cover;
		}

		.wrapper.style2 {
			background: #f2f2f2;
		}

			.wrapper.style2 .major {
				text-align: left !important;
			}

				.wrapper.style2 .major h2 {
					display: block;
					margin-bottom: 0.70em;
					letter-spacing: 1px;
					line-height: 1.4em;
					text-transform: uppercase;
					font-size: 1.8em;
					font-weight: 400;
				}

				.wrapper.style2 .major .byline {
					letter-spacing: normal;
					line-height: 1.6em;
					text-transform: capitalize;
					font-size: 1.4em;
				}

			.wrapper.style2 h3 {
				display: block;
				margin-bottom: 1em;
				letter-spacing: 1px;
				line-height: 1.4em;
				text-transform: uppercase;
				font-size: 1.6em;
				font-weight: 400;
			}

		.wrapper.style3 {
			padding-bottom: 6em;
			background: #82b440;
			text-align: center;
			color: white;
		}

			.wrapper.style3 .container {
				padding-left: 6em;
				padding-right: 6em;
			}

			.wrapper.style3 p {
				font-size: 1.6em;
			}

		.wrapper.style4 {
			background: white;
		}

		.wrapper.style5 {
			background: #C8730B;
			text-align: center;
			color: white;
		}

			.wrapper.style5 .image {
				display: block;
				width: 60%;
				margin: 0em auto 2em auto;
			}

				.wrapper.style5 .image img {
					border-radius: 50%;
					border: 10px solid;
					border-color: white;
				}

/* Header */

	#header {
		color: white;
		height: 4em;
		background: rgba(0, 0, 0, 0.5);
	}

		#header .container {
			position: relative;
		}

	.homepage #logo {
		display: none;
	}

	.homepage #nav {
		position: static;
		right: none;
		text-align: center;
	}

	#logo {
		line-height: 2em;
		letter-spacing: 2px;
		text-transform: uppercase;
		font-size: 2em;
		font-weight: 400;
	}

		#logo h1 {
			display: inline-block;
			margin: 0;
			padding: 0;
		}

		#logo a {
			color: inherit;
		}

	#nav {
		position: absolute;
		top: 0;
		right: 0;
	}

		#nav > ul {
			margin: 0;
		}

			#nav > ul > li {
				border-radius: 4px;
				display: inline-block;
				margin-left: 0.5em;
				padding: 0 0.5em;
			}

				#nav > ul > li a {
					color: inherit;
					line-height: 4em;
					letter-spacing: 2px;
					text-decoration: none;
					text-transform: uppercase;
					font-weight: 400;
					font-size: 1em;
				}

				#nav > ul > li:first-child {
					margin-left: 0;
				}

				#nav > ul > li.active a {
					color: white;
				}

				#nav > ul > li > ul {
					display: none;
				}

/* Dropotron */

	.dropotron {
		top: 2em;
		background: rgba(32, 32, 32, 0.75);
		border-radius: 4px;
		color: inherit;
		min-width: 12em;
		padding: 1em 0;
		color: white;
	}

		.dropotron > li {
			line-height: 2em;
			padding: 0 1em;
		}

			.dropotron > li > a {
				color: inherit;
				letter-spacing: 2px;
				text-decoration: none;
				text-transform: uppercase;
			}

			.dropotron > li.active > a, .dropotron > li:hover > a {
				color: inherit;
			}

		.dropotron.level-0 {
			border-radius: 0 0 4px 4px;
			font-size: 1em;
			margin-left: -0.5em;
		}

/* Banner */

	#banner {
		padding: 6em 0em 3em 0em;
		text-align: center;
		text-transform: uppercase;
		color: white;
	}

		#banner .container {
			padding: 0em 8em;
		}

		#banner h2 {
			display: inline-block;
			padding: 0.50em 0.30em;
			background: #C30;
			font-size: 3em;
			font-weight: 400;
		}

		#banner span, #banner p {
			display: block;
			letter-spacing: 1px;
			text-transform: uppercase;
			font-size: 1.6em;
			font-weight: 300;
			color:#333333;
		}

		#banner span {
			padding: 1em 0em;
		}

/* Main */

	#main {
		padding: 4em 0;
	}

		#main #content .major, #main #sidebar .major {
			text-align: left;
		}

		#main #sidebar section {
			margin-top: 4em;
		}

			#main #sidebar section:first-child {
				margin-top: 0;
			}

		#main #sidebar .major {
			padding-bottom: 2em;
		}

			#main #sidebar .major h2 {
				font-size: 1.8em;
			}

/* Footer */

	#footer {
		padding: 6em 0 2em 0;
		text-align: center;
		color: white;
	}

		#footer hr {
			border-bottom: 1px solid;
			border-color: inherit;
			opacity: .05;
		}

		#footer .major h2 {
			color: inherit;
		}

		#footer .major .byline {
			color: inherit;
			opacity: .4;
		}

		#footer .copyright {
			margin-top: 3em;
			text-align: center;
		}

/* Copyright */

	#copyright {
		position: relative;
		text-transform: uppercase;
		text-align: center;
		padding: 3em 0em 3em 0em;
		color: inherit;
		opacity: .40;
	}

		#copyright a {
			text-decoration: none;
			color: inherit;
		}

/* Extra */

	#extra1 h2 {
		display: block;
		margin-bottom: 1em;
		letter-spacing: 1px;
		line-height: 1.4em;
		text-transform: uppercase;
		font-size: 1.8em;
		font-weight: 400;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
	}

	#extra1 h3 {
		display: block;
		margin-bottom: 1em;
		letter-spacing: 1px;
		line-height: 1.4em;
		text-transform: uppercase;
		font-size: 1.6em;
		font-weight: 400;
	}

/* Team */

	#team h3 {
		margin-bottom: 0.50em;
		letter-spacing: 2px;
		text-transform: uppercase;
		font-weight: 700;
	}
	
/* Tables */

	table {
		width: 100%;
	}

		table.default {
			width: 100%;
		}

			table.default tbody tr {
				border-bottom: solid 1px #82b440;
			}

			table.default td {
				padding: 0.5em 1em 0.5em 1em;
			}

			table.default th {
				font-weight: 700;
				padding: 0.5em 1em 0.5em 1em;
				text-align: left;
			}

			table.default thead {
				background: #555555;
				color: #fff;
			}
/*●テーブルタグ*/
table{
	margin-bottom: 1.5em;
	padding: 0;
	border-top: 1px solid #959595;
	border-left: 1px solid #959595;
}

/*「table」の1行目に「colspan」を利用する場合は「auto」を指定する*/
/*#main-contents table{ table-layout: auto; }*/
/*●テーブルタグ*/
table caption{
	font-weight: bold;
	text-align: center;
}

table{
	width: 90%;
	margin: auto;
	margin-bottom: 1.5em;
	padding: 0;
	border-top: 1px solid #959595;
	border-left: 1px solid #959595;
}

table th,
table td{
	padding: 0.5em 0.2em;
	border-right: 1px solid #959595;
	border-bottom: 1px solid #959595;
}

table th{
	background: #f0f0f0;
	font-weight: bold;
	text-align: center;
}

table{
	width: 100%;
	border-collapse: separate;
	border-spacing: 0;
	table-layout: fixed;
	word-break: break-all;
	word-wrap: break-word;
}

* html table{ border-collapse: collapse; } /* IE6 */
*+html table{ border-collapse: collapse; } /* IE7 */

/*------------------------------------------------------------
width・・・テーブル・セルの横幅
-------------------------------------------------------------*/

table .w05{ width: 5%; }
table .w10{ width: 10%; }
table .w15{ width: 15%; }
table .w20{ width: 20%; }
table .w25{ width: 25%; }
table .w30{ width: 30%; }
table .w35{ width: 35%; }
table .w40{ width: 40%; }
table .w45{ width: 45%; }
table .w50{ width: 50%; }
table .w55{ width: 55%; }
table .w60{ width: 60%; }
table .w65{ width: 65%; }
table .w70{ width: 70%; }
table .w75{ width: 75%; }
table .w80{ width: 80%; }
table .w85{ width: 85%; }
table .w90{ width: 90%; }
table .w95{ width: 95%; }	
/*●テーブルタグ スタイル01*/
table.table-style01 th,
table.table-style01 td{
	text-align: left;
	vertical-align: top;
}

/*------------------------------------------------------------
align・・・文字の横位置
-------------------------------------------------------------*/

.al-c{ text-align: center!important; }/*中央寄せ*/
.al-r{ text-align: right!important; }/*右寄せ*/
.al-l{ text-align: left!important; }/*左寄せ*/


/*------------------------------------------------------------
valign・・・文字の縦位置
-------------------------------------------------------------*/

.vl-t{ vertical-align: top!important; }/*上寄せ*/
.vl-m{ vertical-align: middle!important; }/*中央寄せ*/
.vl-b{ vertical-align: bottom!important; }/*下寄せ*/


/*------------------------------------------------------------
float・・・左右の回り込み
-------------------------------------------------------------*/

.fl-r{ float: right!important; }/*右に回り込み*/
.fl-l{ float: left!important; }/*左に回り込み*/
.fl-c{ clear: both!important; }


/*640px以下では回り込み解除*/
@media
only screen and (max-width : 640px){
.fl-r,
.fl-l{ float: none; }
.box-wrap .fl-l{ margin:0 auto;text-align: center }
}

/*------------------------------------------------------------
color・・・フォントカラーの設定
-------------------------------------------------------------*/

.red{ color: #C30; }/*赤*/
.blue{ color: #06C; }/*青*/
.green{ color: #690; }/*緑*/
.yellow{ color: #FC0; }/*黄*/
.orange{ color: #F60; }/*橙*/
.pink{ color: #F66; }/*ピンク*/
.purple{ color: #660099; }/*紫*/
.olive{ color: #808000; }/*黄土色*/
.lime{ color: #00ff00; }/*黄緑*/
.aqua{ color: #167FA6; }/*水色*/
.black{ color: #000; }/*黒*/
.gray{ color: #ccc; }/*灰*/
.white{ color: #fff; }/*白*/

/*------------------------------------------------------------
4、margin・・・周りのブロックからの距離
-------------------------------------------------------------*/

.m0{ margin: 0!important; }/*周りからのmarginを0に*/
.m0-t{ margin-top: 0!important; }/*上からのmarginを0に*/
.m0-r{ margin-right: 0!important; }/*右からのmarginを0に*/
.m0-b{ margin-bottom: 0!important; }/*下からのmarginを0に*/
.m0-l{ margin-left: 0!important; }/*左からのmarginを0に*/

.m5{ margin: 5px!important; }
.m5-t{ margin-top: 5px!important; }
.m5-r{ margin-right: 5px!important; }
.m5-b{ margin-bottom: 5px!important; }
.m5-l{ margin-left: 5px!important; }

.m10{ margin: 10px!important; }
.m10-t{ margin-top: 10px!important; }
.m10-r{ margin-right: 10px!important; }
.m10-b{ margin-bottom: 10px!important; }
.m10-l{ margin-left: 10px!important; }

.m15{ margin: 15px!important; }
.m15-t{ margin-top: 15px!important; }
.m15-r{ margin-right: 15px!important; }
.m15-b{ margin-bottom: 15px!important; }
.m15-l{ margin-left: 15px!important; }

.m20{ margin: 20px!important; }
.m20-t{ margin-top: 20px!important; }
.m20-r{ margin-right: 20px!important; }
.m20-b{ margin-bottom: 20px!important; }
.m20-l{ margin-left: 20px!important; }

.m25{ margin: 25px!important; }
.m25-t{ margin-top: 25px!important; }
.m25-r{ margin-right: 25px!important; }
.m25-b{ margin-bottom: 25px!important; }
.m25-l{ margin-left: 25px!important; }

.m30{ margin: 30px!important; }
.m30-t{ margin-top: 30px!important; }
.m30-r{ margin-right: 30px!important; }
.m30-b{ margin-bottom: 30px!important; }
.m30-l{ margin-left: 30px!important; }

.m40{ margin: 40px!important; }
.m40-t{ margin-top: 40px!important; }
.m40-r{ margin-right: 40px!important; }
.m40-b{ margin-bottom: 40px!important; }
.m40-l{ margin-left: 40px!important; }

.m50{ margin: 50px!important; }
.m50-t{ margin-top: 50px!important; }
.m50-r{ margin-right: 50px!important; }
.m50-b{ margin-bottom: 50px!important; }
.m50-l{ margin-left: 50px!important; }

.m60{ margin: 60px!important; }
.m60-t{ margin-top: 60px!important; }
.m60-r{ margin-right: 60px!important; }
.m60-b{ margin-bottom: 60px!important; }
.m60-l{ margin-left: 60px!important; }

.m70{ margin: 70px!important; }
.m70-t{ margin-top: 70px!important; }
.m70-r{ margin-right: 70px!important; }
.m70-b{ margin-bottom: 70px!important; }
.m70-l{ margin-left: 70px!important; }

.m80{ margin: 80px!important; }
.m80-t{ margin-top: 80px!important; }
.m80-r{ margin-right: 80px!important; }
.m80-b{ margin-bottom: 80px!important; }
.m80-l{ margin-left: 80px!important; }

.m90{ margin: 90px!important; }
.m90-t{ margin-top: 90px!important; }
.m90-r{ margin-right: 90px!important; }
.m90-b{ margin-bottom: 90px!important; }
.m90-l{ margin-left: 90px!important; }

.m100{ margin: 100px!important; }
.m100-t{ margin-top: 100px!important; }
.m100-r{ margin-right: 100px!important; }
.m100-b{ margin-bottom: 100px!important; }
.m100-l{ margin-left: 100px!important; }


/*------------------------------------------------------------
5、padding・・・周りのブロックからの距離（padding）
-------------------------------------------------------------*/

.p0{ padding: 0!important; }
.p0-t{ padding-top: 0!important; }
.p0-r{ padding-right: 0!important; }
.p0-b{ padding-bottom: 0!important; }
.p0-l{ padding-left: 0!important; }

.p5{ padding: 5px!important; }
.p5-t{ padding-top: 5px!important; }
.p5-r{ padding-right: 5px!important; }
.p5-b{ padding-bottom: 5px!important; }
.p5-l{ padding-left: 5px!important; }

.p10{ padding: 10px!important; }
.p10-t{ padding-top: 10px!important; }
.p10-r{ padding-right: 10px!important; }
.p10-b{ padding-bottom: 10px!important; }
.p10-l{ padding-left: 10px!important; }

.p15{ padding: 15px!important; }
.p15-t{ padding-top: 15px!important; }
.p15-r{ padding-right: 15px!important; }
.p15-b{ padding-bottom: 15px!important; }
.p15-l{ padding-left: 15px!important; }

.p20{ padding: 20px!important; }
.p20-t{ padding-top: 20px!important; }
.p20-r{ padding-right: 20px!important; }
.p20-b{ padding-bottom: 20px!important; }
.p20-l{ padding-left: 20px!important; }

.p25{ padding: 25px!important; }
.p25-t{ padding-top: 25px!important; }
.p25-r{ padding-right: 25px!important; }
.p25-b{ padding-bottom: 25px!important; }
.p25-l{ padding-left: 25px!important; }

.p30{ padding: 30px!important; }
.p30-t{ padding-top: 30px!important; }
.p30-r{ padding-right: 30px!important; }
.p30-b{ padding-bottom: 30px!important; }
.p30-l{ padding-left: 30px!important; }

.p40{ padding: 40px!important; }
.p40-t{ padding-top: 40px!important; }
.p40-r{ padding-right: 40px!important; }
.p40-b{ padding-bottom: 40px!important; }
.p40-l{ padding-left: 40px!important; }

.p50{ padding: 50px!important; }
.p50-t{ padding-top: 50px!important; }
.p50-r{ padding-right: 50px!important; }
.p50-b{ padding-bottom: 50px!important; }
.p50-l{ padding-left: 50px!important; }

.p60{ padding: 60px!important; }
.p60-t{ padding-top: 60px!important; }
.p60-r{ padding-right: 60px!important; }
.p60-b{ padding-bottom: 60px!important; }
.p60-l{ padding-left: 60px!important; }

.p70{ padding: 70px!important; }
.p70-t{ padding-top: 70px!important; }
.p70-r{ padding-right: 70px!important; }
.p70-b{ padding-bottom: 70px!important; }
.p70-l{ padding-left: 70px!important; }

.p80{ padding: 80px!important; }
.p80-t{ padding-top: 80px!important; }
.p80-r{ padding-right: 80px!important; }
.p80-b{ padding-bottom: 80px!important; }
.p80-l{ padding-left: 80px!important; }

.p90{ padding: 90px!important; }
.p90-t{ padding-top: 90px!important; }
.p90-r{ padding-right: 90px!important; }
.p90-b{ padding-bottom: 90px!important; }
.p90-l{ padding-left: 90px!important; }

.p100{ padding: 100px!important; }
.p100-t{ padding-top: 100px!important; }
.p100-r{ padding-right: 100px!important; }
.p100-b{ padding-bottom: 100px!important; }
.p100-l{ padding-left: 100px!important; }


/*------------------------------------------------------------
6、font-size・・・フォントサイズの設定
-------------------------------------------------------------*/

.b{ font-weight: bold!important; }/*太字*/
.normal{ font-weight: normal!important; }/*太字を解除*/

.big{ font-size: 1.2em!important; }
.big2{ font-size: 1.5em!important; }
.big3{ font-size: 1.8em!important; }
.small{ font-size: 0.8em!important; }

.f08em{ font-size: 0.8em; }
.f09em{ font-size: 0.9em; }
.f10em{ font-size: 1.0em; }
.f11em{ font-size: 1.1em; }
.f12em{ font-size: 1.2em; }
.f13em{ font-size: 1.3em; }
.f14em{ font-size: 1.4em; }
.f15em{ font-size: 1.5em; }
.f16em{ font-size: 1.6em; }
.f17em{ font-size: 1.7em; }
.f18em{ font-size: 1.8em; }
.f19em{ font-size: 1.9em; }
.f20em{ font-size: 2.0em; }
.f21em{ font-size: 2.1em; }
.f22em{ font-size: 2.2em; }
.f23em{ font-size: 2.3em; }
.f24em{ font-size: 2.4em; }

.f8pt{ font-size: 8.5pt!important; }
.f9pt{ font-size: 9.0pt!important; }
.f10pt{ font-size: 10pt!important; }
.f11pt{ font-size: 11pt!important; }
.f12pt{ font-size: 12pt!important; }
.f13pt{ font-size: 13pt!important; }
.f14pt{ font-size: 14pt!important; }
.f15pt{ font-size: 15pt!important; }
.f16pt{ font-size: 16pt!important; }
.f17pt{ font-size: 17pt!important; }
.f18pt{ font-size: 18pt!important; }
.f19pt{ font-size: 19pt!important; }
.f20pt{ font-size: 20pt!important; }
.f21pt{ font-size: 21pt!important; }
.f22pt{ font-size: 22pt!important; }
.f23pt{ font-size: 23pt!important; }
.f24pt{ font-size: 24pt!important; }


/*------------------------------------------------------------
other・・・その他の設定
-------------------------------------------------------------*/
#backToTop{
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 50px;
    height: 50px;
}


/*●チェックリスト（リストタグ）*/
ul.checklist{
	margin: 0 0 1.5em;
	padding: 1em;
	padding-bottom: 0;
	border: 1px solid #414141;
}

ul.checklist li{
	margin-bottom: 1.5em;
	padding-top: 5px;
	padding-left: 24px;
	background: url(../images/icon-check01-red.png) left top no-repeat;
	list-style-type: none;
}
/*●段組み*/
.box-wrap .box-l{
	float: left;
	margin: 0 0 1.5em;
}

.box-wrap .box-r{
	float: right;
	margin: 0 0 1.5em;
	border: 1px solid #aaa;
}

.box-wrap .title{
	margin-bottom: 1.5em;
	background-color: #999; /*boxのタイトルの背景色*/
}

.box-wrap .title p{
	margin: 0 10px;
	padding: 5px 0;
	color: #fff;
	font-weight: bold;
}
@media
only screen and (max-width : 640px){
.box-wrap .box-l,
.box-wrap .box-r{ float: none; }
.box-wrap .box-l{ margin:0 auto;text-align: center }
}

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }
.cleaner_h5 { clear: both; width:100%; height: 5px; }
.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }
.cleaner_h50 { clear: both; width:100%; height: 50px; }
.cleaner_h60 { clear: both; width:100%; height: 60px; }

